@import url('https://fonts.googleapis.com/css2?family=Itim&display=swap');
* {
    padding: 0; /* Remove o preenchimento padrão de todos os elementos */
    margin: 0; /* Remove a margem padrão de todos os elementos */
    box-sizing: border-box; /* Inclui padding e border no cálculo da largura e a altura */
    text-decoration: none; /* Remove o sublinhado de links */
    list-style: none; /* Remove os marcadores de listas */
}

a {
    color: white; /* Define a cor dos links como branca */
}

.cabecalho_banner {
    position: absolute; /* Posiciona o banner de forma absoluta */
    width: 100%; /* Largura da tela */
}

.cabecalho_logo {
    position: relative; /* Permite posicionamento relativo em relação a outros elementos */
}


.menu {
    display: flex; /* Usando flexbox para alinhar itens no menu */
    position: relative; /* Permite o posicionamento relativo seja posicionado em relação ao menu */
    justify-content: space-around; /* Distribui os itens de forma uniforme */
    align-items: center; /* Alinha verticalmente os itens ao centro */
    gap: 20px; /* Espaçamento entre os itens */
    background-color: #4C3111; /* Cor de fundo do menu */
    height: 60px; /* Altura do menu */
    color: white; /* Cor do texto do menu */
}

.menu_itens {
    display: flex; /* Flexbox para os itens do menu */
    gap: 100px; /* Espaçamento grande entre os itens do menu */
    font-size: 25px; /* Tamanho da fonte dos itens do menu */
    font-family: "Itim"; /* Fonte personalizada para os itens do menu */
}

.fa-regular{
    color: black; /* Cor dos ícones como preto */
    font-size: 35px; /* Tamanho dos ícones */
}

.fa-cart-shopping{
    color: black; /* Cor dos ícones como preto */
    font-size: 35px; /* Tamanho dos ícones */
}

.principal_fundo {
    background-color: #BA9B5A; /* Cor de fundo da seção principal */
    width: 100%; /* Largura total da seção */
    height: 200px; /* Altura da seção */
    border-top: solid 2px; /* Borda superior */
    border-bottom: solid 2px; /* Borda inferior */
    color: black; /* Cor do texto na seção principal */
}

.nome_produtos{
    margin-left: 8%; /*Margem esquerda para deslocar para a direita*/
    margin-top: 2%; /*Margem superior*/
    margin-bottom: 2%; /*Margem inferior*/
}

.rodape {
    background-color: #4C3111; /* Cor de fundo do rodapé */
    width: 100%; /* Largura total do rodapé */
    height: 150px; /* Altura do rodapé */
    bottom: 0; /* Posiciona o rodapé na parte inferior */
    display: flex; /* Usando flexbox para o layout do rodapé */
    flex-direction: row; /* Alinhando os itens em linha */
    justify-content: space-around; /* Distribui os itens de forma uniforme */
    align-items: center; /* Alinha verticalmente ao centro */
    font-size: 18px; /* Tamanho da fonte do rodapé */
    margin-top: 30px; /* Espaço acima do rodapé */
}

.rodape_lista {
    display: flex; /* Flexbox para lista no rodapé */
    position: relative; /* Permite posicionamento em relação a outros elementos */
    flex-direction: column; /* Itens empilhados verticalmente */
    gap: 10px; /* Espaçamento entre os itens */
    list-style: none; /* Remove marcadores de lista */
    color: white; /* Cor do texto */
}

.rodape_lista_itens, .rodape_escola_item {
    color: white; /* Cor do texto dos itens da lista */
    font-family: "Itim"; /* Fonte personalizada */
}

.rodape_redes-sociais {
    display: flex; /* Flexbox para redes sociais */
    flex-direction: column; /* Alinha itens verticalmente */
    align-items: center; /* Centraliza os itens */
    gap: 10px; /* Espaçamento entre os itens */
    font-size: 25px; /* Tamanho da fonte */
    color: white; /* Cor do texto */
}


.rodape_escola_item{
    color: white; /* Cor do texto */
    font-family: "Itim"; /* Fonte personalizada */
}